@charset "UTF-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,
fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	letter-spacing: 0em;
}
h1,h2,h3,h4,h5,h6 {
	border: none;
}
html {
	font-size: 13px;
	font-weight: normal;
}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
 display:block;
}
ul, ol {
	list-style: none;
	background: none;
}
ul li, ol li {
	list-style: none;
	background: none;
	margin: 0;
	padding: 0;
}
html,
body {
    height: 100%;
    /*font-family:futura-pt, sans-serif ;*/
	font-size:13px/1.231;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    margin: 0;
}
body {
	color: #333;
	background: #EFEFEF;
}
img {
	border: 0;
	vertical-align: bottom;
}
a {
}
a:link,
a:visited {
	color: #c44e32;
	text-decoration: none;
}
a:hover {
	color: #FFB0AD;
	text-decoration: none;
}
a.new:link,
a.new:visited {
	color: cornflowerblue;
	text-decoration: underline;
}
label {
	white-space: nowrap;
}
tbody {
	border: none;
}
@media screen and (max-width: 1199px) {
	#mij { display: none; }
}
@media screen and (min-width: 1200px) {
	#mij { position: fixed; top: 0; left: 0; z-index: 500;}
}


/* 
---------------------------------------- */
#wrap {
	position: relative;
	margin: 0 auto;
	padding: 0;
}
.easy_social_box {
	clear: both;
	overflow: hidden;
}
.morelink {
	text-align: right;
	padding: 0 0 15px;
}
/* header
---------------------------------------- */
header {
	margin: 0 auto;
	min-height: 100px;
	min-width: 1000px;
	position: relative;
	background: url(../img/header-back.png) center top;
}
header section {
	width: 1000px;
	height: 75px;
	margin: 0 auto;
	position: relative;
}
header section h1 {
	float: left;
	padding-top: 10px;
}
header section p {
	float: right;
	padding-top: 30px;
	font-size: 12px;
}
header section > div {
	position: absolute;
	top: 3px;
	right: 0;
}
header section div img {
	padding-left: 7px;
}
header nav {
	clear: both;
	height: 35px;
	background: url(../img/nav-back.png) repeat-x;
}
header nav ul.nav {
	width: 1001px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
header nav ul li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.nav ul { display: none; position: absolute; top: 35px; left: 0; z-index: 500;}
* html .nav ul { line-height: 0; }
.nav ul li { float: none; }

.nav ul { width: 111px; }
.nav ul ul { top: 0; left: 111px; }
.nav ul a { 
	display: block;
	width: 90px;
	background: rgba(0,0,0,0.6);
	padding: 10px;
	color: #FFF;
	border-bottom: 1px solid #999;
	line-height: 1;
}
.nav ul a.hover { background: #444; }

.language ul li {
	display: inline-block;
}
.language ul li a,
.language ul li span {
	display: inline-block;
	padding: 3px 5px;
}

/* contents
---------------------------------------- */
.box {
	width: 1000px;
	margin: 0 auto;
}
.notes {
	min-height: 500px;
}

/* foot 
---------------------------------------- */
footer {
	clear: both;
	overflow: hidden;
	position: relative;
	background: #534B46;
	border-bottom: #000 solid 7px;
	min-width: 1000px;
}
footer article {
	width: 1000px;
	margin: 20px auto 5px;
	overflow: hidden;
	position: relative;
}
footer article ul {
	float: left;
	width: 19%;
}
footer article ul li {
	color: #fff;
	margin-bottom: 10px;
}
footer article ul li a {
	display: block;
	background: url(../img/ico-pin.png) no-repeat;
	line-height: 20px;
	padding-left: 25px;
}
footer article ul li a:link,
footer article ul li a:visited {
	color: #fff;
}
footer article ul li a:hover {
	color: #EFC8E4;
}
footer article .social {
	position: absolute;
	right: 0;
	bottom: 10px;
}
footer article .social img {
	margin-left: 15px;
}
footer article .copyright {
	clear: both;
	padding: 50px 0 5px;
	text-align: center;
	color: #fff;
}
footer .map {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	-ms-flex-direction:row;
	-o-flex-direction:row;
	-webkit-flex-wrap: wrap; 
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
	width: 400px;
	position: relative;
	right: 0;
}
footer .map h2 {
	font-size: 16px;
	font-weight: 300;
	color: #fff;
}
footer .map p {
	color: #fff;
}


#page-top {
	position: fixed;
	bottom: 80px;
	right: 20px;
	font-size: 12px;
}
#page-top a {
	background: rgba(0,0,0,0.5);
	text-decoration: none;
	color: #fff;
	width: 70px;
	padding: 5px 0;
	text-align: center;
	display: block;
	border-radius: 3px;
}
#page-top a:hover {
	text-decoration: none;
	background: rgba(0,0,0,1);
}

/* ユーザー領域 */
#user .notes {
	padding: 30px!important;
}

/* thanks page */
.webform-confirmation p {
	font-size: 18px;
	padding: 100px 0 50px;
	text-align: center;
}
.links {
	padding: 0px 0 100px;
	text-align: center;
}


/* wiki 
---------------------------------------- */
.mw-body-content {
	position: relative;
	line-height: @content-line-height;
	font-size: @content-font-size;
	z-index: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#mw-content-text fieldset {
	margin-bottom: 1rem;
}
.mw-body-content .idx-list h3 {
		padding-bottom: 10px;
}
.mw-body-content .idx-list ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	-ms-flex-direction:row;
	-o-flex-direction:row;
	-webkit-flex-wrap: wrap; 
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0
}
.mw-body-content .idx-list li {
	width: 49%;
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: #efc8e4 dashed 1px;
	line-height:1.8em;
}
.mw-body-content .idx-list li span {
	display: inline-block;
}
.mw-body-content .idx-list li .mw-newpages-time,
.mw-body-content .idx-list li .mw-userlink {
	display: none;
}
#mw-panel ul li {
	margin-bottom: 5px !important;
	font-size: 10px !important;
}
.mediawiki .mw-body .index {
	padding: 0 0 20px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*.mediawiki .mw-body .index h2 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#mw-pages h2 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-sserif;
}
.mediawiki .mw-body h1{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-sserif;
}*/
.mediawiki .mw-body .index ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	-ms-flex-direction:row;
	-o-flex-direction:row;
	-webkit-flex-wrap: wrap; 
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
}
.mediawiki .idx-list .mw-changeslist .newpage {
	display: none;
}
body.page-メインページ.action-view h1.firstHeading { display: none; }